@charset "utf-8";
/* CSS Document */

#IndexMenu {
	margin:0 0 18px 0;
	font-size:88%;
}
	#IndexMenu a {
		font-weight:bold;
	}
	#IndexMenu h3 {
		margin:0;
	}

/*　コンテンツ部分
-------------------------------------------------------------------------------*/
/*----------------------

 * 共通

----------------------*/
#Menu01,#Menu02,#Menu03,#Menu04,#Menu05,#Menu06 {
	border:1px solid #ccc;
	border-bottom:none;
	min-height:191px;
	height:auto !important;
	height:191px;
	padding:4px;
	position:relative;
	overflow:hidden;
}

/*----------------------

 * 貯める

----------------------*/
#Menu01 img.ImgStaff {
	position	: absolute;
	z-index		: 10;
	top				: -1px;
	right			: 0px;
	padding		: 0;
	_behavior	: expression(IEPNGFIX.fix(this));
}
#Menu01 dl {
	float:left;
	width:270px;
	margin:4px 0 0 10px;
}
	#Menu01 dt{
		background:url(../images/list_green.gif) no-repeat 0 0.3em;
		font-size:114%;
		padding:0 0 4px 14px;
		border-bottom:1px dotted #ccc;
	}
	#Menu01 dd {
		margin:8px 0 0 0;
	}
	#Menu01 p {
		position:absolute;
		bottom:10px;
		right:110px;
	}

/*----------------------

 * 借りる

----------------------*/
#Menu02 img.ImgStaff {
	position	: absolute;
	z-index		: 10;
	top				: -1px;
	right			: 0px;
	padding		: 0;
	_behavior	: expression(IEPNGFIX.fix(this));
}
#Menu02 dl {
	float:left;
	width:270px;
	margin:4px 0 0 10px;
}
	#Menu02 dt{
		background:url(../images/list_purple.gif) no-repeat 0 0.3em;
		font-size:114%;
		padding:0 0 4px 14px;
		border-bottom:1px dotted #ccc;
	}
	#Menu02 dd {
		margin:8px 0 0 0;
	}
	#Menu02 p {
		position:absolute;
		bottom:10px;
		right:110px;
	}


/*----------------------

 * 運用する

----------------------*/
#Menu03 {
	background:url(../../images/indexmenu_03bg.jpg) no-repeat right 48px;
}
#Menu03 dl {
	float:left;
	width:360px;
	margin:4px 0 0 10px;
}
	#Menu03 dt{
		background:url(../images/list_purpled.gif) no-repeat 0 0.3em;
		font-size:114%;
		padding:0 0 4px 14px;
		border-bottom:1px dotted #ccc;
	}
	#Menu03 dd {
		margin:8px 0 0 0;
	}
	#Menu03 dd div {
		border:1px solid #F30;
		text-align:center;
		padding:4px 0;
		margin:10px 0 0 0;
		width:320px;
	}
		#Menu03 dd div a {
			color:#f30;
			background:url(../images/list_arrow_red.gif) no-repeat 0 0.3em;
			padding-left:12px;
		}
	#Menu03 dd ul {
		margin:10px 0 0 0;
	}
	#Menu03 dd li {
		margin:2px 0 0 0;
	}
	#Menu03 dd li a {
		font-weight:normal;
		background:url(../images/list_arrow.gif) no-repeat 0 0.3em;
		padding-left:12px;
	}


/*----------------------

 * 備える

----------------------*/
#Menu04 img.ImgStaff {
	position	: absolute;
	z-index		: 10;
	top				: 3px;
	right			: 0px;
	padding		: 0;
	_behavior	: expression(IEPNGFIX.fix(this));
}
#Menu04 li {
	background:url(../images/list_pink.gif) no-repeat 0 center;
	font-size:114%;
	padding:0 0 2px 14px;
	margin:10px 10px 10px 10px;
	border-bottom:1px dotted #ccc;
	float:left;
	width:240px;
}

/*----------------------

 * 相談する

----------------------*/
#Menu05 {
	background:url(../../images/indexmenu_05bg.jpg) no-repeat right 48px;
}
#Menu05 p {
	margin:0 0 4px 10px;
}
#Menu05 .Bolder {
	font-weight:bold;
	font-size:118%;
	line-height:1;
}
#Menu05 ul {
	margin:5px 0 0 10px;
}
	#Menu05 ul li {
		background:url(../images/list_brown.gif) no-repeat 0 0.3em;
		padding-left:14px;
	}

/*----------------------

 * 店舗・ATM

----------------------*/
#Menu06 {
	background:url(../../images/indexmenu_06bg.jpg) no-repeat right 48px;
}
#Menu06 .LeftBlock {
	margin:0px 10px;
	width:360px;
	float:left;
}
#Menu06 .RightBlock {
	margin:0px;
	width:360px;
	float:left;
}
#Menu06 h2 {
	margin:0 0 6px 0;
}
#Menu06 h3 {
	background:url(../../personal/netbanking/images/title_netbanking_s.jpg) no-repeat left bottom;
	border-bottom:1px solid #ccc;
	padding:0 0 2px 10px;
	margin:0;
}

#Menu06 dl {
	width:120px;
	float:left;
	margin:4px 0 0 0;
}
	#Menu06 dt {
		background:url(../images/list_oranget.gif) no-repeat 0 center;
		padding-left:14px;
		margin:0 0 4px 0;
	}
	#Menu06 dd {
		background:url(../images/list_arrow.gif) no-repeat 0 center;
		margin:1px 0 0 0;
		padding:0 0 0 12px;
		line-height:1.2;
	}


/*　メニュー部分
-------------------------------------------------------------------------------*/
#IndexMenu .MenuList {
	position:relative;
	z-index:13;
	clear:both;
	background:#ededed url(../../images/indexmenu_bg.gif) no-repeat 4px 4px;
	height:96px;
	padding:4px 4px 4px 123px;
	line-height:0;
	font-size:0;
}
#IndexMenu .MenuList p{
	position:absolute;
	top:10px;
	left:11px;
}
	#IndexMenu .MenuList li {
		float:left;
		margin:6px 0 0 6px;
		_margin:6px 3px 0 3px;
		padding:0;
	}
	#IndexMenu .MenuList .SubMenu {
		clear:both;
		margin:0 0 0 6px;
	}
		#IndexMenu .MenuList .SubMenu li{
			margin:6px 0 0 0;
			/margin:3px 0 0 0;
		}
